### Enumeration

# Gio AppInfoCreateFlags

#### Declaration

    flags Gio.AppInfoCreateFlags

#### Description [src]

Flags used when creating a `GAppInfo`.

#### Members

Name | Description
--- | ---
`G_APP_INFO_CREATE_NONE` | No flags.
`G_APP_INFO_CREATE_NEEDS_TERMINAL` | Application opens in a terminal window.
`G_APP_INFO_CREATE_SUPPORTS_URIS` | Application supports URI arguments.
`G_APP_INFO_CREATE_SUPPORTS_STARTUP_NOTIFICATION` | Application supports startup notification. Since 2.26